- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eeze_Version Struct Reference

## Data Fields
int | major
int | minor
| < major (binary or source incompatible changes)
int | micro
| < minor (new features, bugfixes, major improvements version)
int | revision
| < micro (bugfix, internal improvements, no new features version)